System Administration
cancel
Showing results for 
Search instead for 
Did you mean: 

Problems installing Unix 5.1B with DAC960-Controller

Jäger Helmut
Occasional Advisor

Problems installing Unix 5.1B with DAC960-Controller

I have the following problem:
I want to install Unix 5.1B on my AS4100-Server. I have five disks (each disk 18,2 GB RZ1EF), which I have configured with RA200RCU.exe to a RAID5-System.
On the AS4100 I have installed the latest firmware (Alpha-BIOS 5.7, SRM 6.1.1).
I can see the disks as DRA0 at the boot-prompt (sho dev).
When I start the installation from CD (b dka400) it starts without problems, as long as the X-Windows starts and then it stops with an error, which says, that no disks are available!!
What's this? I'm confused and cannot go further on!!
Before I installed the Mylex (DAC960) the disks where not mirrored and it worked fine!!
Please help!!!
5 REPLIES
Vladimir Fabecic
Honored Contributor

Re: Problems installing Unix 5.1B with DAC960-Controller

The KZESC and KZPSC storage array
controllers have been retired, i.e. not supported any more.
I think yours is KZPSC.
The KZPAC storage array controller was still
supported in 5.1a (not sure for 5.1b).
In vino veritas, in VMS cluster
Jäger Helmut
Occasional Advisor

Re: Problems installing Unix 5.1B with DAC960-Controller

Is this sure?
Because I don't have Unix 5.1A, only 5.1B.
And I bought the DAC960 because I did believe it will work with this version!!
Someone (a compaq technican) told me, that the Mylex Controller is supported in all versions of Tru64 Unix!!
Vladimir Fabecic
Honored Contributor

Re: Problems installing Unix 5.1B with DAC960-Controller

I am sure that KZPSC-XB is NOT supported by V5.X. But I am not sure which controller you have.
As I said, KZPAC is supported (it is also Mylex).
You should check release notes for retired hardware.
In vino veritas, in VMS cluster
Jäger Helmut
Occasional Advisor

Re: Problems installing Unix 5.1B with DAC960-Controller

Thank you for your answers!
I have a KZPSC-Controller!!!
So I know I must change the controller or the operating system (better the controller, I think).
Vladimir Fabecic
Honored Contributor

Re: Problems installing Unix 5.1B with DAC960-Controller

Also, RAID controller MUST be upgraded to latest version.
See this:
http://h18002.www1.hp.com/alphaserver/products/storage/retired/ra230/
In vino veritas, in VMS cluster